.view_pc {
  display: none; }

.view_pcTab {
  display: block; }

.view_tabSp {
  display: block; }

.view_tablet {
  display: block; }

.view_sp {
  display: none; }

.pcInline {
  display: none; }

.spInline {
  display: none; }

body.diactive {
  overflow: hidden; }

/* ================================================ 
	header 
==============================================================================================================================================================*/
#inMenu {
  width: 40%;
  max-width: 320px; }

/* ================================================ 
	creation
==============================================================================================================================================================*/
#creation #creation-inner {
  background-size: 240% auto; }
